
/* Class = "NSTextFieldCell"; title = "Reconnect to Server"; ObjectID = "1066"; */
"1066.title" = "Se reconnecter au serveur";

/* Class = "NSButtonCell"; title = "Reconnect"; ObjectID = "1077"; */
"1077.title" = "Se reconnecter";

/* Class = "NSButton"; ibShadowedToolTip = "Show View Options"; ObjectID = "BDF-3g-ACj"; */
"BDF-3g-ACj.ibShadowedToolTip" = "Afficher les options d’affichage";

/* Class = "NSButton"; ibShadowedToolTip = "Switch to remote browser"; ObjectID = "C73-fu-FQO"; */
"C73-fu-FQO.ibShadowedToolTip" = "Basculer sur le navigateur distant";

/* Class = "NSBox"; title = "View Mode"; ObjectID = "IEf-8I-kBz"; */
"IEf-8I-kBz.title" = "Mode d’affichage";

/* Class = "NSSegmentedCell"; Uc2-ug-DtZ.ibShadowedToolTips[0] = "Show one file browser"; ObjectID = "Uc2-ug-DtZ"; */
"Uc2-ug-DtZ.ibShadowedToolTips[0]" = "Afficher un navigateur de fichiers";

/* Class = "NSSegmentedCell"; Uc2-ug-DtZ.ibShadowedToolTips[1] = "Show two file browsers"; ObjectID = "Uc2-ug-DtZ"; */
"Uc2-ug-DtZ.ibShadowedToolTips[1]" = "Afficher deux navigateurs de fichiers";

/* Class = "NSButton"; ibShadowedToolTip = "Switch to local browser"; ObjectID = "miI-Mb-vfg"; */
"miI-Mb-vfg.ibShadowedToolTip" = "Basculer sur le navigateur local";
